#!/usr/bin/gnuplot

set term x11

set xl "D [km]"
set yl "tau [Myr]"

set logscale xy
set key left

p "yarko_bottke_tau.dat" u 1:2 w lp,\
  "yarko_nbody_tau.dat" u 1:2 w lp,\
  "yarko_nbody_tau.dat" u 1:3 w lp
pa -1

set term png small
set out "yarko.png"
rep

